2.1 CVE-2004-0267

 

Os scripts (1) inoregupdate, (2) uniftest ou (3) unimove no eTrust InoculateIT para Linux 6.0 permitem que usuários locais sobrescrevam arquivos arbitrários por meio de um ataque de link simbólico em arquivos em / tmp.
https://nvd.nist.gov/vuln/detail/CVE-2004-0267

Categorias

CWE-NVD-Other

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:a:broadcom:inoculateit:6.0:*:*:*:*:*:*:*


REMEDIAÇÃO




EXPLOITS


Exploit-db.com

id descrição datado
Nenhum exploit conhecido

Outros (github, ...)

Url
Nenhum exploit conhecido


CAPEC


Common Attack Pattern Enumerations and Classifications

id descrição gravidade
Entrada proibida


MITRE